RubyGems Navigation menu

activerecord-jdbcderby-adapter 0.9.5-java

Install this gem to use Derby with JRuby on Rails.

Versions:

  1. 1.3.25 - August 22, 2018 (6 ko)
  2. 1.3.24 - September 24, 2017 (6 ko)
  3. 1.3.23 - May 14, 2017 (6 ko)
  4. 1.3.22 - December 23, 2016 (6 ko)
  5. 1.3.21 - August 18, 2016 (6 ko)
  6. 0.9.5 - April 22, 2010 java (5 ko)
Voir toutes les versions (65)

Auteurs:

  • Nick Sieger, Ola Bini and JRuby contributors

Propriétaires:

Total de contrôle SHA 256:

ba8f87156274f8ebf0736b361b5bf370c359a24f837b8d3673d41aa2a07d8931

Total de téléchargements 261 272

Pour cette version 7 164

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: